Skip to main content
GET
Get Chat Drafts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

chat_id
string
required

Query Parameters

latest_per_person
boolean
default:true

Only the latest draft for each recipient (false: every version, in order)

Response

Successful Response

Response from GET /v1/chat/{chat_id}/drafts.

chat_id
string
required
total
integer
required
drafts
ChatDraftV1 · object[]
required